/*
 * VE3RHE.CA 2013 Website Redesign
 * Website Constructed by: James Emerson
 * James Emerson - <a>http://james-emerson.ca</a>
 */


/*
 * Master Template
 * Site wide changes
 */
 
* {
	margin: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

html {
	background: #FFF;
}

body {
	font-family: 'Droid Sans', sans-serif;
	background: #2b578d;
}

/*
 * All Around tags
 */

h1, h2, h3, h4 {
}

h1 {
	font-size: 33px;
	text-transform: uppercase;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
}
h2 {
}
h3 {
}

p {
	font-size: 14px;
	text-shadow: 0;
}

ul {
	padding: 0;
	margin: 0;
}

ul li {
}

ul li a {
}

a {
	color: #333;
	text-shadow: 1px 1px 2px rgba(255,255,255,.4);
	-o-transition: all ease-in-out 200ms;
	-webkit-transition: all ease-in-out 200ms;
}

a:hover {
}

/*
 * Website Tag Organization
 */

section {
}


/*
 * Header Tags
 */

header {
	background-color: #FFF;
	background-image: url(../img/background/nature-canada.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.top {
	width: 100%;
	left: 0;
	top: 0;
	height: 45px;
	background: #FFF url(../img/gradients/bg-navbar.png) repeat-x;
	box-shadow: 0 0 15px rgba(0,0,0,.4);
}

.top #nav-top {
	padding-top: 10px;
}

.top #nav-top li {
	list-style-type: none;
	display: inline-block;
	font-size: 20px;
}

.top #nav-top li a {
	color: #717171;
	text-decoration: none;
}
.top #nav-top li a:hover {
	color: #333;
}

.top #nav-top #twitter, .top #nav-top #youtube {
	float: left;
	margin-right: 15px;
	padding-left: 32px;
}

.top #nav-top #login {
	float: right;
	margin-left: 15px;
}

/*
 * Top Navagation Bar Icons
 */
 
	#twitter {
		background: url(../img/icons/twitter.png) left center no-repeat;
	}
	
	#youtube {
		background: url(../img/icons/youtube.png) left center no-repeat;
	}
	
	#login {
		float: right;
	}

.logo {
	margin-top: 45px;
	margin-bottom: 45px;
}

/*
 * NAVAGATION BAR
 */

nav, .navbar-nav, .navbar {
	border: 0;
	box-shadow: 0 0 0 transparent !important;
	border-radius: 0;
}

nav {
	width: 100%;
	left: 0;
	height: 55px;
	margin-bottom: 30px;
	background: #FFF url(../img/gradients/bg-navbar.png) bottom repeat-x;
	box-shadow: 0 0 15px rgba(0,0,0,.4);
}

ul.nav li.dropdown li a:hover {
	text-shadow: 1px 1px rgba(0,0,0,.7);
}

/*
 * BREADCRUMB NAVAGATION
 */

#crumbs {
	padding: 20px;
	margin-bottom: 20px;
	background: #ebebeb;
	box-shadow: 0 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	border-radius: 10px;
}

#crumbs li {
	list-style-type: none;
	float: left;
	padding: 0px 0px 0px 15px;
}	
		
#crumbs li a {
	text-decoration: none;
	font-weight: bold;
}

#crumbs li a:after {
	content: " »";
}

/*
 * Body Tags
 */

article, aside .sidebar-contain {
	background: #ebebeb;
	padding: 20px;
	box-shadow: 0 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	border-radius: 10px;
}

article {
	color: #505050;
}

#fulllength {
	float: none;
}

article h1 {
}

article p {
	margin-bottom: 15px;
}

aside {
}

aside .sidebar-contain {
	color: #505050;
	margin: 0;
	margin-bottom: 15px;
}

aside .sidebar-contain ul {
	margin-left: 10px;
	list-style: square inside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
}
aside .sidebar-contain ul li {
}
aside .sidebar-contain ul li a {
	text-decoration: none;
}
aside .sidebar-contain ul li a:hover {
	color: #06C;
	text-shadow: 0 0 3px rgba(0,51,102,.2);
}

/*
 * FORM TAGS AND TEMPLATED
 */
 
label {
	width: 100%;
	text-transform: uppercase;
}

/*input, textarea {
	border: 0;
	width: 97%;
}

input[type=text], input[type=password], textarea {
	color: #333;
	background: #FFF;
	padding: 10px;
	border: 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: inset 0 2px 10px rgba(0,0,0,.3);
}

input[type=radio], input[type=checkbox] {
	width: 25px;
}*/

/*
 * Footer tags
 */

footer {
	background: #FFF;
	left: 0;
	bottom: 0;
	padding: 20px;
	margin-top: 40px;
	box-shadow: 0 0 15px rgba(0,0,0,.4);
}

footer p {
}

footer a {
}

#tinycme, .mce-content-body {
	background: #FFF !important;
}

@media (min-width: 785px) {
	header {
		background-image: url(../img/background/nature-canada.jpg);
		background-position: center;
		background-size: cover;
	}
}
@media (max-width: 1300px) {
	header {
	}
}
@media (max-width: 992px) {
	aside .sidebar-contain {
		margin-top: 20px;
	}
}
@media (max-width: 770px) {
	.navbar-nav li {
		background: #CCC;
		z-index: 5;
	}
}
